import request from '@/utils/request'

// 获取医院信息
export function getHospital() {
    return request({
        url: '/Patient/getHospitalInfo',
        method: 'get',
    })
}

// 新增或编辑医院信息
export function setHospital(data) {
    return request({
        url: '/Patient/updateHospitalInfo',
        method: 'post',
        data
    })
}